global-styling:
  version: VERSION
  css:
    theme:
      css/ouatminimal.css: {}
boussole:
  version: VERSION
  js:
    js/boussole.js: {}
  dependencies:
    - core/drupal
    - core/jquery
    - core/once